{
    "key": "sweet_calamity_magic_charge",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 235,
    "integrityCost": 1,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "4351b0",
        "texture": "4351b0"
    },
    "attributes": {
        "**irons_spellbooks:spell_power": 0.05
    },
    "textures": [ "default" ],
    "experienceCost": 3,
    "material": {
        "items": [ "sweet_calamity:magic_charge" ]
    }
}